package com.base.filerecoveryrecyclebin.utils

import java.io.File

object SimilarHelper {


    fun calculate(list: ArrayList<File>) {

        var result = arrayListOf<ArrayList<File>>()
        val eachArrayList = arrayListOf<File>().apply {
            addAll(list)
        }

        val iterator = list.iterator()
        while (iterator.hasNext()) {


        }

    }

}